Subject: Installing ARM Linux from Clan CD

From: Ken Paton <[email-masked]>
Date: Thu, 11 Nov 1999 18:44:22 +0000

Hi,

I have been trying to install ARM Linux using the installation
guide provided by Paul Vigey. I have been able to follow the installation
up to the bit that deals with installing the RPMs. I have placed them in a
RaFS file as detailed in the guide. I had a problem at first in being able to
get rafsln to run, but solved this by changeing PATH=$PATH:/mnt to PATH=$PATH:/bin/mnt.
I can now get rafsln to run, but although it accesses the disk, it then replies that it
is unable to find the file. Does anyone have any idea what I am doing wrong as all attempts
at installing are failing at this point?

-- 
Ken Paton

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++